package com.wechat.model.responseDto;
/**
* @author jadyn
* @version 创建时间：2020年7月20日 下午12:16:19
*  微信小程序返回值-基类
*/
public class WxMiniBaseResp {
	
	private String errcode;
	
	private String errmsg;

	public String getErrcode() {
		return errcode;
	}

	public void setErrcode(String errcode) {
		this.errcode = errcode;
	}

	public String getErrmsg() {
		return errmsg;
	}

	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}

	
}
